# BrushFX brush,fx

# Parameters

brush - brush handle fx - 0: nothing (default) 1: full-bright 2: use vertex colors instead of brush color 4: flatshaded 8: disable fog 16: disable backface culling

# Description

Sets miscellaneous effects for a brush. Flags can be added to combine two or more effects. For example, specifying a flag of 3 (1+2) will result in a full-bright and vertex-coloured brush.

Index
Click here to view the latest version of this page online